tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wentink, Marc" <m.went...@antoniusmesosgroep.nl>
Subject RE: I got an error on import org.apache.xpath recompiling with Tomcat5 and JDK5
Date Fri, 24 Feb 2006 14:33:02 GMT
Oops...

Just read some more documentation and it seems the whole java xml xpath libs changed from
jdk 1.4 to jdk5, right? So a servlet doing something with XML would have to be rewritten totally
and could better just stay on Tomcat4 and JDK1.4?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message